.component--search {

  button.menu {
    --focus-background: white;
    --focus: #5d2e8f;

    padding: calc(3/16 * 1rem);
    border-radius: 10px;

    &:focus {
      outline: 3px solid var(--focus);
    }

    &:before {
      content: none;
    }

    &:after {
      content: none;
    }
  }

  .menu__icon {

    svg {
      width:  calc(24/16 * 1rem);
      height: calc(24/16 * 1rem);
    }
  }
}